/*	GLOBAL NAV
========================================================================== */
#globalNav {
    float: right;
/*    width: 70%;*/
    position: relative;
    z-index: 15;
    font-size: 14px;
    white-space: nowrap;
    margin-top: 45px;
}
#globalNav > ul {
    float: right;
    position: relative;
}
#globalNav > ul > li {
    position: relative;
    float: left;
    width: auto;
    padding: 7px .7rem 9px;
    color: #fff;
}
#globalNav > ul > li > a {
	padding: 2px 12px 0px;
	border-radius: 16px;
	font-family: DIN-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:  #249EDF;
	text-transform: uppercase;
}
#globalNav a:hover {
	text-decoration: none;
}

#globalNav > ul > li:hover > a {
    color: #222;
    background: #249EDF; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(36,158,223,1) 0%, rgba(38,147,206,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(36,158,223,1)), color-stop(100%,rgba(38,147,206,1)));
    background: -webkit-linear-gradient(top,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    background: -o-linear-gradient(top,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    background: -ms-linear-gradient(top,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    background: linear-gradient(to bottom,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#249edf', endColorstr='#2693ce',GradientType=0 );

    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
    box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
}
#globalNav > ul > li > a.current,
#globalNav > ul > li > a:active {
    color: #222;
    background: #249EDF; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(36,158,223,1) 0%, rgba(38,147,206,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(36,158,223,1)), color-stop(100%,rgba(38,147,206,1)));
    background: -webkit-linear-gradient(top,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    background: -o-linear-gradient(top,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    background: -ms-linear-gradient(top,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    background: linear-gradient(to bottom,  rgba(36,158,223,1) 0%,rgba(38,147,206,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#249edf', endColorstr='#2693ce',GradientType=0 );

    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.0);
    -moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.0);
    box-shadow: 0px 1px 5px rgba(0,0,0,0.0);
}


#globalNav > ul.drop-on {
	display: inherit;
	position: absolute;
	left: 0;
	top: 22px;
}

#globalNav .dropdown-btn {
    display: none !important;
}
#globalNav > .dropdown-btn {
	position: relative;
	float: left;
	margin: 14px 0 0 0;
	padding: 0px 32px 0px 20px;
	background: #FFF;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	display: none;
	border-radius: 32px;
}
#globalNav > .dropdown-btn:after {
	content:' ';
	position: absolute;
	right:9px;
	top: 13px;
	width: 1px;
	height: 0px;
	border-bottom: 0px solid #fff;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
}
#globalNav > ul > li > ul, #globalNav .menu {
	position: absolute;
	margin: 25px 0 0 0;
	display: none;
	background: #fff;
	border-radius: 10px;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.25);
	box-shadow: 0 2px 4px rgba(0,0,0,0.25);
}
#globalNav > ul > li:hover > ul {
	display: inherit;
}
#globalNav > ul > li:hover > ul ~ a:after {
	content:' ';
	position: absolute;
	left: 44%;
	bottom: 0px;
	width: 1px;
	height: 0px;
	border-top:0px solid #fff;
	border-left: 5px solid transparent;
	border-right:5px solid transparent;
	border-bottom: 5px solid #fff;
}
#globalNav ul.menu > li:hover > ul ~ a:after {
	content:'';
	width: 0px;
	height: 0px;
	border: none;
}
#globalNav > ul > li:hover > ul ~ a:hover,
#globalNav > ul > li:hover a:hover {
  text-decoration: none;
}
#globalNav > ul > li > ul > li, #globalNav .menu > li {
	min-width: 120px;
	/*padding: 5px 10px;
	border-top: 1px solid #e7e7e7;*/
	overflow: hidden;
	text-transform: uppercase;
}
#globalNav > ul > li > ul > li:first-child, #globalNav .menu > li:first-child {
	border-top: none;
	border-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#globalNav > ul > li > ul > li:first-child > a {
	padding-top: 13px;
}
#globalNav > ul > li > ul > li:last-child, #globalNav .menu > li:last-child {
	border-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#globalNav > ul > li > ul > li:last-child > a {
	padding-bottom: 10px;
}
#globalNav > ul > li > ul > li:last-child:first-child, #globalNav .menu > li:last-child:first-child {
	border-radius: 10px;
}
#globalNav > ul > li > ul > li > a,
#globalNav .menu > li > a {
	display: block;
	width: 100%;
	padding: 6px 13px 4px;
	font-size: 12.5px;
	font-family: DIN-medium, Arial, Helvetica, sans-serif;
	color: #454545;
	white-space: nowrap;
}


#globalNav > ul > li > ul > li:hover > a,
#globalNav .menu > li:hover > a {
	color: #FFF;
 /* background-color: #222222;		gray bg */
    background-color: #249EDF; 	/* 	blue bg */
}

#globalNav > ul > li > ul > li > a:after,
#globalNav .menu > li > a:after {
    content:' >';
    color: white;
    width: 10px;
    height: 100%;
    padding: 0;
    margin: 0 0 0 5px;
    display: inline-block;
    text-indent: -9999px;
}

#globalNav > ul > li > ul > li:hover > a:after,
#globalNav .menu > li:hover > a:after {
  background: transparent url("../images/lead-out-white-arrow.png") no-repeat scroll  left 2px;
}

#globalNav > .drop-on > li {
	width: auto;
	min-width: 110px;
}
#globalNav > .drop-on > li > ul,
#globalNav > .drop-on > li > ul > li {
	display: none;
}
#globalNav > .drop-on > li > ul:before {
	display: none;
}
@media (max-width:  768px) { /* MAX 768 */
	#globalNav {
		float: right;
		font-size: 13px;
	}
	#globalNav > ul > li {
		padding: 10px 0.1rem;
	}
}
.ie-768 #globalNav {
	float: right;
	font-size: 13px;
}
.ie-768 #globalNav > ul > li {
	padding: 10px 0.1rem;
}

@media (max-width:  540px) {
	#globalNav {
		font-size: 13px;
        width: auto;
	}

	#globalNav > ul {
		display: none;
		position: absolute;
        right: 0;
		/*
        left: 80px;
		top: 55px;
        */
		background: #fff;
	}
	#globalNav > ul > li {
		padding: 1px 12px;
		width: 125px;
		color: #333;
	}
	#globalNav > ul > li > a {
		color: #333;
	}
	#globalNav > ul > li:hover > a,
	#globalNav > ul > li > a.current,
	#globalNav > ul > li > a:active {
		color: inherit;
		background: none;
		filter: none; /* IE6-9 */
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#globalNav > .dropdown-btn {
		display: inherit;
	}
}
.ie-540 #globalNav {
	font-size: 13px;
}
.ie-540 #globalNav > ul {
	display: none;
	position: absolute;
	/*left: 80px;
	top: 55px;*/
	background: #fff;
}
.ie-540 #globalNav > ul > li {
	padding: 1px 12px;
	width: 125px;
	color: #333;
}
.ie-540 #globalNav > ul > li > a {
	color: #333;
}
.ie-540 #globalNav > ul > li:hover > a,
.ie-540 #globalNav > ul > li > a.current,
.ie-540 #globalNav > ul > li > a:active {
	color: inherit;
	background: none;
	filter: none; /* IE6-9 */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ie-540 #globalNav > .dropdown-btn {
	display: inherit;
}